GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_transport Struct Reference

`#include <transport_impl.h>`

## Data Fields
const grpc_transport_vtable * | vtable

## Field Documentation

const grpc_transport_vtable* grpc_transport::vtable

The documentation for this struct was generated from the following file:

- src/core/transport/transport_impl.h